body {
    background-color: var(--body-background);
    /* padding-top: var(--header-height); */
}

a, a:active, a:hover {
    color: var(--bahama-blue);
    text-decoration: none;
}

[v-cloak] {
    display: none;
}

.input-group:not(.has-validation):not(.vue-ready)>.last-before-vue-ready {
    border-top-right-radius: 0.5rem !important;
    border-bottom-right-radius: 0.5rem !important;
}

.km-organisation-list-image {
    width: 48px;
    height: 48px;
}

.km-organisation-appointment-image {
    width: 72px;
    height: 72px;
}

.km-appointment-background, .km-organisation-background {
    margin-top: -3em;
}

.km-appointment-background {
    background-image: url(/img/bg-event.jpg);
    background-size: cover;
    background-position: center center;
    position: relative;
}

.km-organisation-background {
    background-image: url(/img/bg-organisation.jpg);
    background-size: cover;
    background-position: center center;
    position: relative;
}

.km-background-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;

    background: linear-gradient(180deg, rgba(248, 249, 254, 1), rgba(248, 249, 254, 0.9) 10%, rgba(248, 249, 254, 0.75) 50%, rgba(248, 249, 254, 1));
}

.km-background-overlay.organisation {
    background: linear-gradient(180deg, rgba(248, 249, 254, 1), rgba(248, 249, 254, 0.9) 10%, rgba(248, 249, 254, 0.65) 50%, rgba(248, 249, 254, 1));
}

.km-header-background {
    position: fixed;
    height: var(--header-height);
    width: 100%;
    top: 0;
    background: linear-gradient(180deg, rgba(248, 249, 254, 1), rgba(248, 249, 254, 1) 85%, rgba(248, 249, 254, 0));
    z-index: 100;
}

.km-header {
    /*
    background: linear-gradient(180deg, rgba(248, 249, 254, 1), rgba(248, 249, 254, 1) 85%, rgba(248, 249, 254, 0));
    position: fixed;
    width: 100%;
    top: 0;
     */
    position: relative;
    z-index: 100;
}

.km-header img {
    height: 50px;
}

.km-sticky-buttons {
    z-index: 100;
}

@media(max-width: 359px) {
    .km-header .btn {
        padding-left: 0.5em;
        padding-right: 0.5em;
    }

    .km-header img {
        height: 40px;
    }
}

@media(max-width: 374px) {
    .km-header .btn {
        font-size: 14px;
    }

    .km-header img {
        height: 40px;
    }
}

.km-search-info {
    font-size: smaller;
    margin-top: -0.5em;
}

.km-sticky-search-row {
    position: sticky;
    top: 1em;
    z-index: 150;
    background: linear-gradient(180deg, rgba(248, 249, 254, 1), rgba(248, 249, 254, 1) 85%, rgba(248, 249, 254, 0));
}

.km-navigation-button {
    height: 42px;
    padding-left: 1em;
    padding-right: 1em;
}

@media(max-width: 639px) {
    .km-navigation-button {
        width: 42px;
        height: 42px;
        border-radius: 42px;
        padding: 0;
        font-size: larger;
    }
    .km-navigation-button > span {
        display: none;
    }
}

a.km-organisation-link {
    color: var(--nile-blue);
    text-decoration: none;
    /*
    background: rgba(255,255,255,.5);
    padding: 0.5em 1em;
    border-radius: 2em;
     */
}

/*
a.km-facebook, a.km-facebook:link, a.km-facebook:hover, a.km-facebook:visited, a.km-facebook:active {
    color: #3b5998;
}

a.km-instagram, a.km-instagram:link, a.km-instagram:hover, a.km-instagram:visited, a.km-instagram:active {
    color: #104278;
}

a.km-youtube, a.km-youtube:link, a.km-youtube:hover, a.km-youtube:visited, a.km-youtube:active {
    color: #FF0000;
}

a.km-youtube span {
    color:#282828;
}

a.km-instagram span {
    color: #262626;
}
 */

a.km-facebook i {
    color: #3b5998;
}

a.km-youtube i {
    color: #FF0000;
}

a.km-instagram i.bi-instagram {
    background-image: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

a.km-social-link {
    display: inline-flex;
    align-items: center;
    padding-top: 0.25em;
    padding-bottom: 0.25em;
}

a.km-social-link i.bi-box-arrow-up-right, a.km-external-link i.bi-box-arrow-up-right {
    color: var(--bahama-blue);
    transition: opacity .2s;
    opacity: 0.5;
}

a.km-social-link:hover i.bi-box-arrow-up-right, a.km-external-link:hover i.bi-box-arrow-up-right {
    opacity: 1;
}

dt {
    opacity: 0.5;
}

dl:last-child {
    margin-bottom: 0;
}

@media (min-width: 576px) {

    .km-organisation-appointment-image {
        width: 96px;
        height: 96px;
    }

}

@media (min-width: 768px) {
    .km-organisation-list-image {
        width: 64px;
        height: 64px;
    }

    /*
    .km-appointment-background {
        background-image: url(/img/bg-event.jpg);
        background-size: cover;
        background-position: center center;
    }
     */
}
